; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_ACTIONS="EngageBox - İşlemler"
PLG_ENGAGEBOX_ACTIONS_DESC="Eylemler, belirli bir kutu etkinliği tetiklendiğinde ne olacağını kolayca kontrol etmenize olanak tanır. EngageBox uygulamasında her kutu, Açma ve Kapatma gibi belirli türde olayları tetikler. Bir Eylem bu etkinlikleri dinler ve belirtilen etkinlik gerçekleştiğinde yürütülür."
